## golang-github-nrdcg-desec 0.5.0

=== debian/changelog ===
golang-github-nrdcg-desec (0.5.0-2) unstable; urgency=medium

  * Team upload.
  * Update Standards-Version to 4.5.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 19 Jan 2021 11:34:16 +0800

golang-github-nrdcg-desec (0.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #975317)

 -- Félix Sipma <felix+debian@gueux.org>  Fri, 20 Nov 2020 12:47:45 +0100
