=== debian/control ===
Source: golang-github-nrdcg-desec
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Félix Sipma <felix+debian@gueux.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-golang-x-time-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nrdcg-desec
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nrdcg-desec.git
Homepage: https://github.com/nrdcg/desec
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/nrdcg/desec

Package: golang-github-nrdcg-desec-dev
Architecture: all
Depends: golang-golang-x-time-dev,
         ${misc:Depends}
Description: Go library for accessing the deSEC API
 An deSEC API client written in Go.
