## golang-github-nrdcg-desec 0.6.0

=== debian/changelog ===
golang-github-nrdcg-desec (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.6.0
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump Standards-Version to 4.6.2 (no change)
  * Update versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Thu, 26 Jan 2023 00:32:49 -0700

golang-github-nrdcg-desec (0.5.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-nrdcg-desec-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 13:30:35 +0000
