=== debian/control ===
Source: golang-github-nrdcg-desec
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Félix Sipma <felix+debian@gueux.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any (>= 2:1.16~),
               golang-github-hashicorp-go-retryablehttp-dev (>= 0.7.0),
               golang-github-stretchr-testify-dev (>= 1.7.0)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nrdcg-desec
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nrdcg-desec.git
Homepage: https://github.com/nrdcg/desec
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/nrdcg/desec

Package: golang-github-nrdcg-desec-dev
Architecture: all
Depends: golang-github-hashicorp-go-retryablehttp-dev (>= 0.7.0),
         golang-github-stretchr-testify-dev (>= 1.7.0),
         ${misc:Depends}
Multi-Arch: foreign
Description: Go library for accessing the deSEC API
 An deSEC API client written in Go.
